body {
    margin: 0;
    padding: 0;
    font-size: 12px; /* 16px; */
    font-family: 'Poppins', sans-serif;
}

.top {
    background-color: #F3F3F3 !important;
}

.align-text p {
    font-size: 14px;
}

.instruction_heading {
    font-size: 25px;
    color: #0086CB;
}
.custom-margin{
    margin-top: 50px;
}
.custom-tbl table {
   
}

.custom-tbl table thead {
    /*background-color: #0086CB;*/
}

.custom-tbl table thead th {
    color: #fff;
    font-family: 'Poppins-Medium', sans-serif;
	background-color: #0086CB;
}

.custom-tbl table td {
    /*color: #8B8B8B;*/
	color: #000;
    vertical-align: middle;
}

.download {
    background-color: #810100;
    color: #fff;
}

.custom-tbl table .btn {
    /*font-size: 13px;*/
	font-size: 12px; /* 15px */
	border: 0px solid;
	border-radius: 5px;
	padding: 7px;	
}
.instructions-area {
    /* padding: 20px 0px 0 100px; */
	padding: 10px 0px 0 20px;
}

.instructions-area h1 {
    font-size: 16px; /* 25px */
    color: #0086CB;
}

.instructions-area ul {
    list-style-type: none;
	line-height: 1.2;
}
.instructions-area ul li{
   font-size: 12px;  /* 14px */
}

.instructions-area ul li:before {
    font-family: 'FontAwesome';
    content: "\f0da";
    margin: 0 9px 0 -22px;
    color: #810100;
    font-size: 18px;
    position: relative;
    top: 4px;
}

ul.no-bullet li:before {
    content: none;
    
}
.no-bullet li{
    font-weight: 600;
    color: #494949;
}


.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}